body a:hover {
    text-decoration: none;
}
.coll_banner {
  position: relative;
  height: 100vh;
}
.coll_banner .coll_banner_thumb {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  z-index: -1;
}
.coll_banner .coll_banner_thumb > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.coll_banner .coll_banner_center {
  min-height: calc(100vh - 126px);
  display: flex;
  align-items: center;
  justify-content: center;
  flex-flow: column;
  margin-top: 3.8rem;
}

.coll_banner .coll_banner_center h1,
.coll_banner .coll_banner_center p {
  color: #f5f5f7;
  font-family: "Avenir LT Pro";
}

.coll_banner .coll_banner_center h1 {
  /*border: 2px solid red; */
  width: 800px;
  font-size: 60px;
}
.coll_banner .coll_banner_center p {
  font-size: 16px;
  width: 500px;
  /*padding: 0 90px;*/
}

/* experience section */
.experi_sec {
  background-color: #0d0d0d;
  padding: 100px 0;
  position: relative;
}
.exp_bg_pattern {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  z-index: 0;
}
.exp_bg_pattern > img {
  width: 100%;
  object-fit: cover;
}

.exp_sl_mainBox {
  position: relative;
}

.exp_sl_grdBox {
  width: 100px;
  background: linear-gradient(-45deg, #0055b8 0%, #26cad3 100%);
  height: 100px;
}

/* blog */
.blog_sec {
  position: relative;
  padding-top: 100px;
}
.blog_sec::before {
  position: absolute;
  height: 200px;
  top: 0;
  left: 0;
  right: 0;
  content: " ";
  background-color: #0d0d0d;
}
.blg_main_box {
  position: relative;
}
.blg_main_box .blg_thumb {
  height: 260px;
  position: relative;
}
.blg_main_box .blg_thumb img {
  width: 1100px;
  height: 100%;
  object-fit: cover;
}

.blg_main_box .blg_thumb h5,
.blg_main_box .blg_thumb h3 {
  font-family: "Avenir LT Pro";
  color: #f5f5f7;
  position: absolute;
}
.blg_main_box .blg_thumb h5 {
  left: 40px;
  top: 20px;
  font-size: 16px;
}
.blg_main_box .blg_thumb h3 {
  left: 0;
  right: 0;
  padding: 45px 135px 45px 135px;
  font-size: 28px;
  bottom: 0;
}
.blg_main_box .blg_content {
  width: 85%;
  background-color: #e5e5e5;
  padding: 45px 135px 45px 135px;
  /*min-height: 305px;*/
}
.blg_main_box .blg_content > p {
  color: #0d0d0d;
  font-size: 16px;
  line-height: 30px;
  font-family: "Avenir LT Pro";
  margin-bottom: 50px;
}

/*capability section*/
.ourcap_sec {
  padding: 80px 0 50px;
  position: relative;
}
.ourcap_sec .ourcap_thumb {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 0;
}
.ourcap_sec .ourcap_thumb > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.ourcap_heading {
  position: relative;
  z-index: 1;
}
.ourcap_heading .line {
  width: 100%;
  background-color: #f5f5f7;
  height: 1px;
}

/* capability content onClick  */
.ourcap_row {
  display: flex;
  flex-flow: row wrap;
  position: relative;
  /*align-items: center;*/
  width: 1600px;
  height: 600px;
  margin-left: 2rem;
  margin-top: 1.6rem;
}
.ourcap_row.col_2 .ourcap_col {
  /* flex: 1 50%; */
  width: 500px;
  margin-left: 140px;
  /* margin-top: 60px; */
  height: 260px;
  padding: 2rem;
}

.ourcap_row .ourcap_col {
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.ourcap_row .ourcap_col h3,
.ourcap_row .ourcap_col p {
  color: #f5f5f7;
  font-family: "Avenir LT Pro";
}
.ourcap_row .ourcap_col h3 {
  text-transform: uppercase;
  font-size: 36px;
  font-weight: 800;
}

.ourcap_row .ourcap_col p {
  font-size: 18px;
  list-style: 30px;
  margin-bottom: 40px;
  /*border: 2px solid rgb(8, 25, 172); */
  width: 500px;
}

/* caseStudy */
.caseStudy_sec {
  position: relative;
  padding-bottom: 100px;
}
.caseStudy_sec::before {
  position: absolute;
  height: 70%;
  bottom: 0;
  left: 0;
  right: 0;
  content: " ";
  background-color: #0d0d0d;
}
.cstudy_main_box {
  position: relative;
}
.cstudy_main_box .cst_thumb {
  width: 100%;
  height: 100%;
  position: relative;
}
.cstudy_main_box .cst_thumb img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.cstudy_main_box .cst_thumb .cst_smtitle {
  font-family: "Avenir LT Pro";
  color: #f5f5f7;
  position: absolute;
  left: 40px;
  top: 20px;
  font-size: 18px;
}
.cstudy_main_box .cst_content {
  width: 100%;
  padding-left: 150px;
  padding-bottom: 60px;
  padding-right: 100px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
}
.cstudy_main_box .cst_content h3,
.cstudy_main_box .cst_content p {
  font-family: "Avenir LT Pro";
  color: #f5f5f7;
}
.cstudy_main_box .cst_content h3 {
  font-size: 30px;
  margin-bottom: 26px;
}
.cstudy_main_box .cst_content > p {
  font-size: 20px;
  line-height: 30px;
  font-family: "Avenir LT Pro";
  margin-bottom: 0;
}

/* ///////////////////////////////////////////////////////////////// */
/*first section*/
.mainImg {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  background: #000;
}

/* progress bar */
::-webkit-scrollbar {
  width: 0;
  height: 0;
}

#scrollPath {
  position: fixed;
  top: 160px;
  left: 60px;
  width: 8px;
  height: 54vh;
  max-height: 500px;
  border: 1px solid #00a4e4;
  z-index: 9;
}

#progressbar {
  position: fixed;
  top: 160px;
  left: 60px;
  width: 8px;
  min-height: 4%;
  max-height: 500px;
  z-index: 10;
  background: linear-gradient(to top, #0055b8 0%, #26cad3 100%);
}

.input_container span i {
  color: #00a4e4;
  position: absolute;
  font-size: 24px;
  right: 20px;
  bottom: 10px;
  cursor: pointer;
}

#instructions {
  color: #fff;
  font-size: 34px;
  position: absolute;
  top: -56px;
  right: 0;
}

/* voicebar */
.voiceBar {
  position: fixed;
  /* width: 500px; */
  left: 50%;
  transform: translate(-50%);
  bottom: 6px;
  z-index: 2;
}

.voiceBar input {
  border-radius: 50px;
  width: 50px;
  height: 50px;
  color: #546e7a;
  background-color: rgba(0, 0, 0, 0.15);
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  border: 2px solid #fbffff;
  padding: 0;
}
.voiceBar svg {
    width: 50px;
    height: 50px;
    position: absolute;
    right: 1px;
    bottom: 1px;
    padding: 5px;
}
.voiceBar img {
  color: #00a4e4;
  position: relative;
  width: 48px;
  right: 64px;
  top: -4px;
  /* cursor: pointer; */
}
.voiceBar-active {
    left: 50%;
    transform: translate(-50%);
    transition: all 1.5s;
}
.voiceBar-active #voiceInput {
    width: 500px;
    height: 50px;
    border-radius: 28px;
    padding-left: 25px;
    color: white;
    border: 2px solid rgb(251, 255, 255);
    transition: all 1.5s;
    padding-right: 45px;
}
.voiceBar .s_close {
    display: none;
}
.voiceBar.voiceBar-active .s_close {
    position: fixed;
    width: 50px;
    height: 50px;
    padding: 7px;
    right: 25px;
    bottom: 25px;
    opacity: 1;
    z-index: 999;
}


@media(max-width: 767px){
    .voiceBar {
        bottom: 15px;
        z-index: 99;
        left: 83%;
        transform: none;
    }
    .voiceBar-active #voiceInput {
      width: 100%;
      padding-left: 50px;
    }
    .voiceBar-active {
        transition: all 1.5s;
        left: 15px;
        right: 15px;
        width: calc(100% - 30px);
    }
    .voiceBar.voiceBar-active .s_close {
        right: 20px;
        bottom: 15px;
        display: block;
        padding: 15px;
    }
    .voiceBar-active #start-btn {
        left: 10px;
    }
    
}






